@charset "utf-8";



/* ~~ Page Header ~~ */

.themakeupgallery {
	width: 100%;
	height: 165px;
	-moz-font-feature-settings: "c2sc" 1, "smcp" 1;
	-moz-font-feature-settings: "c2sc=1, smcp=1";
	-ms-font-feature-settings: "c2sc" 1,"smcp" 1;
	-webkit-font-feature-settings: "c2sc", 'smcp';
	-o-font-feature-settings: "c2sc", "smcp";
	font-variant: all-small-caps;
	font-feature-settings: "c2sc" on,'smcp' on;	
	font-size: 110px;
	font-weight: normal;
	line-height: 115px;
}

.subtitle {
	font-size: 32px;
	font-weight: normal;
	line-height: 33px;
	float: right;
	margin: 15px 0 0 0;
	width: 560px;
	}	
	
.date {
	font-size: 18px;
	font-weight: normal;
	line-height: 20px;
	margin: 0px 0px 21px 0px;
	word-wrap: normal;

}

/* ~~ end of Page Header ~~ */

/* ~~ Navigation ~~ */


.contentleft {
    font-family: schnebel-sans-me-condensed, sans-serif;
    font-weight: 400;
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 22px 0px 0px 0px;
	width: 270px;
	height:auto;	
	overflow: hidden;
}

ul{
	list-style-type: disc;
	list-style-position: inside;
	font-size: 16px;
	font-weight: normal;
	line-height: 21px;
	margin: 0 0 0 0;
	padding: 0 0 0 18px;		
}

nav {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 270px;	
	height: auto;
}


#google-box {
	margin: 0px 0px 0px 0px;	
	width: 270px;
}

/* ~~ end of navigation ~~ */


/* ~~ Thumbnails ~~ */

.contentthumb {
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 25px 0px 0px 0px;
	width: 560px;
}

.thumb-1 {
	height: 238px;
	width: 170px;
	border: none;
	padding: 0 0 0 0;
	float: left;
	margin: 0 25px 0 0;
	}

.thumb-2 {
	height: 238px;
	width: 170px;
	border: none;
	padding: 0 0 0 0;
	float: left;
	margin: 0 10px 0 0px;
}

.thumb-3 {
	height: 238px;
	width: 170px;
	border: none;
	padding: 0 0 0 0;
	float: right;	
	margin: 0 0 0 0;
}



/* ~~ end of thumbnails ~~ */

/* ~~ Body text ~~ */

.search {
	background: rgb(220, 232, 201);
	width: 560px;
	float: right;
	margin: 18px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;

	
}

.searcha {
	float: left;
	padding: 0px 0px 0px 0px;
	margin: 18px 0px 0px 0px;
	width: 560px;
}

.contenttext {
	float: right;
	padding: 0px 0px 0px 0px;
	margin: 18px 0px 0px 0px;
	width: 560px;
}

.caps {
	-moz-font-feature-settings: "c2sc" 1, "smcp" 1;
	-moz-font-feature-settings: "c2sc=1, smcp=1";
  	-ms-font-feature-settings: "c2sc" 1,"smcp" 1;
	-webkit-font-feature-settings: "c2sc", 'smcp';
	-o-font-feature-settings: "c2sc", "smcp";
	font-variant: all-small-caps;
	font-feature-settings: "c2sc" on,'smcp' on;
}
/* ~~ end of Body Text ~~ */